@charset "utf-8";

#content {
  @media screen and (max-width:640px) {
    padding: 0 20px;
  }
}

#content p {
  margin-bottom: 0;
}

.information {
  color: #606060;
  font-family: 'YakuHanJPs', YuGothic, 'Yu Gothic', 'ヒラギノ角ゴシック', 'Hiragino Sans', sans-serif;
  margin-bottom: 72px;

  @media screen and (max-width:640px) {
    margin-bottom: 60px;
  }
}

.information h3{
  color: #bca06b;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.6;
  padding: 16px 0 17px;
  position: relative;
}

.information h3:not(:first-child) {
  margin-top: 32px;

  @media screen and (max-width:640px) {
    margin-top: 35px;
  }
}

.information__content p {
  font-size: 16px; 
  letter-spacing: .015em;
  line-height: 1.6;
  margin: 16px 0 0;
}

.information__orderedList > li {
  padding-left: 2em;
  text-indent: -2em;
}

.information__orderedList_space_small > li {
  padding-left: 1.5em;
  text-indent: -1.1em;
}

.information__orderedList_space_min > li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}

.information ul li , .information ol li {
  font-size: 16px;
  line-height: 1.6;
  margin: 16px 0 0; 
}

.information ul li:not(:first-child),.information ol li:not(:first-child){
  margin-top: 8px;
}

.information ol ol ,.information ol ul {
  margin-left: 16px;
}



.information h3:before {
  background: linear-gradient(to right, #bca06b , #ffffff);
  bottom: 0;
  content: '';
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
}

.sec_information {
  background: #f4f4f4;
  display: flex;
  gap: 16px;
  justify-content: center;
  margin-bottom: 80px;
  padding: 40px 80px;
  text-align: center;

  @media screen and (max-width:640px) {
    flex-direction: column;
    margin-bottom: 74px;
    padding: 40px 20px;
  }
}

.sec_information .txt_information {
  margin-bottom: 20px;
}


.btn_inquiry {
  font-size: 15px;
  font-weight: 700;
  text-align: center;
}

.btn_inquiry a {
  background-color: #bca06b;
  box-sizing: border-box;
  color: #ffffff;
  display: block;
  margin: auto;
  padding: 15px 0 14px;
  text-decoration: none;
  transition: opacity 1s cubic-bezier(.19, 1, .22, 1);
  width: 300px;

  @media screen and (max-width:640px) {
    max-width: 300px;
    padding: 20px 0 20px;
    width: 100%;
  }
}

.btn_inquiry a:hover {
  opacity: .7;
}

.btn_inquiry a span {
  display: inline-block;
  line-height: 1.4;
  padding-right: 12px;
  position: relative;
}

.btn_inquiry a span,
.btn_inquiry a .btn_inquiry__text:before {
  transition: transform 1s cubic-bezier(.19, 1, .22, 1);
}

.btn_inquiry a:hover .btn_inquiry__text {
  transform: scale(1.1);
}

.btn_inquiry a .btn_inquiry__text:before {
  border-right: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  bottom: 0;
  content: '';
  height: 5px;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  transform: rotate(45deg);
  vertical-align: middle;
  width: 5px;
}

.mv {
  margin: 96px 0 80px;
  text-align: center;

  @media screen and (max-width:640px) {
    margin: 65px 0 74px;
  }
}

.mv h1 {
  font-size: 34px;
  font-weight: 700;
  line-height: 1;

  @media screen and (max-width:640px) {
    font-size: 28px;
  }
}

.information__subTitle {
  height: auto !important;
  margin: 80px 0 20px;
  text-align: center;
  text-indent: 0 !important;

  @media screen and (max-width:640px) {
    margin: 74px 0 20px !important;
  }
}

.information__subTitle .ttl_jp {
  display: block;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 10px;

  @media screen and (max-width:640px) {
    margin-bottom: 4px;
  }
}

.information__subTitle .ttl_en {
  display: block;
  font-family: 'PT Serif', serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.6;

  @media screen and (max-width:640px) {
    font-size: 10px;
  }
}
